Announcement Announcement Module
Collapse
No announcement yet.
joda-time Plugin Issue with Grails 2.1.1 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • joda-time Plugin Issue with Grails 2.1.1

    I installed successfully the plugin. I can declare a field LocalDate in a domain class without an issue. However, trying to use PersistentLocalDate gives the error below. (I gave only the top of the stack trace. It's most likely where the error is.)

    I've yet to find a way around it. I'm new to the Grails ecosystem and this is my first experience trying to use a plugin.

    Does anyone have ideas?


    | Loading Grails 2.1.1
    | Configuring classpath
    | Downloading: usertype.jodatime-1.9.zip.sha1
    :: problems summary ::
    :::: WARNINGS
    [FAILED ] org.jadira.usertype#usertype.jodatime;1.9!usertype .jodatime.zip: invalid sha1: expected=<html>
    computed=e30a190b8168b10be14cd25a08488c16cf990dec (1165ms)

    [FAILED ] org.jadira.usertype#usertype.jodatime;1.9!usertype .jodatime.zip: (0ms)
Working...
X